 @charset "utf-8";
/* CSS Document */
body { font-size: 13px; height: 100%; min-height: 100%; position: relative; }
html { font-size: 100%; font-family: 'Open Sans', sans-serif; color: rgb(71, 54, 38); background-color: #e4e4e4; height: 100%; min-height: 100%; position: relative; }
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary, title { display: block }
dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0 }
table { border-collapse: collapse; border-spacing: 0 }
fieldset, img { border: 0 }
ol, ul { list-style: none }
sub, sup { position: relative; font-size: 75%; line-height: 0; vertical-align: baseline }
sup { top: -0.5em }
sub { bottom: -0.25em }
a img { border: 0; display: block }
a:active, a:focus, a:hover, input[type="image"], select:focus, input, input[type="button"]:focus, :focus { outline: 0; text-decoration: none; }
.clearfix { *zoom:1
}
a:hover, a:focus { color: #333; }
.clearfix:before, .clearfix:after { display: block; content: ""; line-height: 0 }
.clearfix:after { clear: both }
img { max-width: 100%; }
/*************************************************/

.login-section::before { content: ""; position: fixed; background-image: url(../images/background-img-bottom.png); bottom: 0; left: 0; height: 100%; width: 100%; background-repeat: no-repeat; background-position: left bottom; pointer-events: none; background-size: 100px; }
.login-section::after { content: ""; position: fixed; background-image: url(../images/background-img-top.png); top: 0; right: 0; pointer-events: none; height: 100%; width: 100%; background-repeat: no-repeat; background-position: right top; background-size: 170px; }
.login-div { position: absolute; height: 640px; max-height: 100%; top: 0; bottom: 0; width: 1120px; right: 0; bottom: 0; margin: 0 auto; border-radius: 30px; box-shadow: 0 0 10px 0px #666; left: 0; margin: auto; max-width: 100%; background-color: #fff; z-index: 2; display: flex; overflow: hidden; }
.left-logo-img i { width: 100%; display: flex; align-items: center; }
.left-logo-img i img { width: 200px; margin: 20px 0 0 30px; }
.left-logo-img span { display: flex; align-items: center; width: 80%; height: 100%; }
.left-logo-img { width: 50%; align-items: center; height: 100%; display: flex; flex-direction: column; }
.form-login { /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff4349+0,fd7137+100 */ background: #ff4349; /* Old browsers */ background: -moz-linear-gradient(top, #ff4349 0%, #fd7137 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #ff4349 0%, #fd7137 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #ff4349 0%, #fd7137 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4349', endColorstr='#fd7137', GradientType=0 ); /* IE6-9 */
}
.form-login { width: 50%; display: flex; align-content: center; text-align: center; }
.mid-form { width: 65%; margin: 0 auto; padding: 90px 0 0px 0; text-align: left; }
.mid-form h5 { font-size: 50px; color: #fff; font-weight: 600; margin: 0 0 30px 0; }
.heading-se i { font-size: 22px; font-style: normal; color: #fff; font-weight: 600; }
.login-form-sec { width: 100%; border-radius: 10px; padding: 30px 20px; background-color: #fff; margin: 20px 0 0 0; }
.login-form-sec b { font-size: 17px; font-weight: 400; padding: 0 0 10px 0; display: block; }
.mobile-no { border: solid 1px #b7b7b7; border-radius: 10px; height: 50px; text-align: left; position: relative; margin: 20px 0 10px 0; }
.mobile-no em { position: absolute; top: 0; background-color: #fff; top: -10px; font-style: normal; padding: 0 6px; margin: 0 0 0 15px; color: #979797; font-size: 14px; letter-spacing: 1px; }
.mobile-no input { width: 100%; padding: 0 10px 0 45px; border: 0; line-height: 45px; font-size: 20px; background-color: transparent; }
.mobile-no i { position: absolute; left: 0; font-size: 18px; font-style: normal; margin: 10px 0 0 10px; }
.login-form-sec button {/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff4349+0,fd7137+100 */ background: #ff4349; /* Old browsers */ background: -moz-linear-gradient(left, #ff4349 0%, #fd7137 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(left, #ff4349 0%, #fd7137 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right, #ff4349 0%, #fd7137 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4349', endColorstr='#fd7137', GradientType=1 ); /* IE6-9 */
}
.login-form-sec button { width: 100%; border: 0; border-radius: 8px; color: #fff; line-height: 45px; margin: 10px 0 0 0; }
.login-form-sec p a { color: #fe5243; }
.login-form-sec p { margin: 15px 0 0 0; }
body { }
.head-background { background-image: -moz-linear-gradient( 172deg, rgb(255,67,73) 0%, rgb(252,126,50) 100%); background-image: -webkit-linear-gradient( 172deg, rgb(255,67,73) 0%, rgb(252,126,50) 100%); background-image: -ms-linear-gradient( 172deg, rgb(255,67,73) 0%, rgb(252,126,50) 100%); box-shadow: 0px 5px 27px 0px rgba(0, 0, 0, 0.5); }
.navbar { padding-bottom: 40px; }
.navbar .bar-icon { color: #fff; font-size: 35px; padding-right: 40px; }
.avbar-collapse { display: inline-block; }
.navbar .navbar-brand img { width: 90%; }
.navbar .navbar-collapse .navbar-nav .nav-item { position: relative; }
.navbar .navbar-collapse .navbar-nav .nav-item::before { content: ""; position: absolute; top: 0px; border-left: 1px solid #fff; z-index: 1000; height: 40px; left: -14px; }
.navbar .navbar-collapse .navbar-nav .nav-item .nav-link { color: #fff; font-weight: 500; font-size: 18px; }
.Congres-user .Congres-contant-btns h2 { font-weight: 700; font-size: 30px; }
.Congres-user .Congres-contant-btns h5 { font-weight: 600; font-size: 30px; width: 45%; margin: 0 auto 40px; }
.Congres-user .Congres-contant-btns .check-icon { background-color: #3bb128; border-radius: 50%; width: 50px; font-size: 30px; color: #fff; display: inline-block; height: 50px;  line-height:;
}
.Congres-user .Congres-contant-btns h1 { margin-top: 40px; font-size: 60px; color: #e9a175; font-weight: bold; }
.Congres-user .Congres-contant-btns .Continue-btn { background-color: #3bb128; color: #fff; padding: 10px 50px; font-size: 21px; border-radius: 50px; text-decoration: none; border: 0; font-weight: 600; text-transform: uppercase; }
.Congres-user .Congres-contant-btns p { margin-top: 20px; }
.head-background .head-line h3 { color: #fff; font-size: 17px; font-weight: 700; margin: 0 0 20px 0; }
.kyc-bg { margin-top: 40px; background-color: #fff; }
.files .inp-lable { border-radius: 15px; border: 2px dashed #9e9e9e; outline-offset: -10px; -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear; transition: outline-offset .15s ease-in-out, background-color .15s linear; height: 250px; text-align: center !important; margin: 0; width: 100% !important; }
.files input:focus { outline: 2px dashed #92b0b3; outline-offset: -10px; -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear; transition: outline-offset .15s ease-in-out, background-color .15s linear; border: 1px solid #92b0b3; }
.files { position: relative }
.color input { background-color: #f1f1f1; }
.form-group.files input.form-control { border: 2px dashed #9e9e9e; }
.male-female-select .input-group-text { background-color: #000; }
.male-female-select .form-group { background-image: url(../img/own-property.png); background-repeat: no-repeat; background-size: 100%; }
.tabpanal .list-group { flex-direction: row; }
.tabpanal .list-group .list-group-item { margin-right: 0; width: 100%; height: 190px; text-align: center; position: relative; }
.opt-01 input:checked ~ .list-group-item.list-group-item-action {
    background-color: #ecffec;
    border-color: #00a700;
}
.list-group-item.list-group-item-action {
    border-radius: 15px;
    border: 5px solid #b4b4b4;
}
/* .list-group-item { */
    /* position: relative; */
    /* display: block; */
    /* padding: 10px 15px; */
    /* margin-bottom: -1px; */
    /* /* background-color: #fff; */ */
    /* border: 1px solid #ddd; */
/* } */
.list-group-item.list-group-item-action img { padding: 20px 0px 10px 0px; }
.navbar-head { display: flex; align-items: center; }
.navbar-head { display: flex; align-items: center; padding: 20px 0 15px 0; }
.navbar-head .bar-icon { font-size: 30px; margin: 0 20px 0 0; color: #fff; }
.pers-men { font-size: 20px; color: #fff; margin-left: 20px; display: inline-block; border-left: solid 2px #fff; padding: 1px 0 1px 9px; }
.tabpanal .list-group .list-group-item img { display: inline-block; }
.opt-01 input { position: absolute; width: 100%; height: 100%; cursor: pointer; z-index: 9; cursor: pointer; opacity: 0; }
.opt-01 { display: inline-block; position: relative; margin: 0 30px 0 0; width: calc(33.3333% - 23px); }
.tabpanal .list-group .list-group-item::before { content: ""; background-image: url(../images/check.png); width: 29px; height: 29px; position: absolute; left: 10px; top: 10px; }
.opt-01 input:checked ~ .list-group-item.list-group-item-action::before { background-position: right; }
.heading- h1::before { content: ""; background-color: #00a700; width: 30px; height: 30px; background-image: url(../images/check-icon.png); border-radius: 50%; position: absolute; top: 4px; left: -40px; background-size: 15px; background-repeat: no-repeat; background-position: center; }
.heading- h1 { font-size: 30px; color: #000; font-weight: 600; padding: 0 0 10px 0px; position: relative; }
.pro-head { display: block; font-size: 18px; font-weight: 400; color: #000; margin: 20px 0 10px 0; }
.gry-bg { background-color: #ebebeb; padding: 30px 90px 200px 90px; }
.list-group-item.list-group-item-action b { display: block; text-transform: uppercase; font-weight: 400; font-size: 18px; color: #b4b4b4; }
.opt-01 input:checked ~ .list-group-item.list-group-item-action b { color: #00a700; }
.files input { position: absolute; width: 100%; height: 100%; opacity: 0; z-index: 9; cursor: pointer; }
.small-head { color: #9e9e9e; font-weight: 500; font-size: 17px; padding: 0 0 10px 0; display: block; }
.form-group.files p { position: absolute; bottom: 50px; width: 100%; text-align: center; color: #9b9b9b; font-weight: 500; font-size: 16px; left: 0; }
.form-group.files p i { display: block; font-style: normal; color: #54c5ff; }
.action-btn { position: absolute; top: 0; width: 100%; left: 0; }
.check { background-color: #8c8c8c; border-radius: 50%; width: 25px; height: 25px; display: inline-block; text-align: center; line-height: 23px; color: #fff; font-size: 13px; }
.view { background-color: #8c8c8c; border-radius: 50%; width: 25px; height: 25px; display: inline-block; text-align: center; line-height: 23px; color: #fff; font-size: 13px; }
.calce { background-color: #8c8c8c; border-radius: 50%; width: 25px; height: 25px; display: inline-block; text-align: center; line-height: 23px; color: #fff; font-size: 13px; font-weight: 15px; font-size: 24px; vertical-align: middle; transform: rotate(50deg); }
.action-btn span { float: right; }
.action-btn { position: absolute; top: 0; width: 100%; left: 0; padding: 20px; }
.files.active .check { background-color: #00a700 }
.files.active .view { background-color: #0085ba }
.files.active .calce { background-color: #ff0000 }
.files .inp-lable center { margin: 70px 0 0 0; }
.files .inp-lable.profl-img center { margin: 55px 0 0 0; }
.upload-btn { text-align: right; }
.upload-btn button { background-color: #00a700; color: #fff; border-radius: 10px; font-size: 25px; padding: 5px 40px; border: 0; margin: 20px 0 0 0; }
.white-bg { background-color: #fff; }
.Congres-contant-btns span { display: block; font-size: 25px; padding: 15px 0 30px 0; color: #000; font-weight: 400; }
.Congres-contant-btns b { display: block; color: #ff4349; font-size: 60px; font-weight: 700; margin: 20px 0 0 0; line-height: 60px; }
.Congres-contant-btns p { font-size: 20px; color: #000; padding: 0 0 30px 0; }
.Congres-contant-btns i { display: block; font-style: normal; font-size: 18px; color: #000; padding: 20px 0 0 0; }
.Congres-contant-btns a i { padding: 0; color: #fff; font-size: 25px; margin: 14px 0 0; }
.opt-01:last-child { margin: 0; }
.input-design input,.input-design select { display: block; width: 100%; background-color: transparent; border: dashed 1px #757575; line-height: 45px; font-size: 15px; padding: 0 15px; }
.input-design select { height: 45px; }
.input-design label { background-color: #ebebeb; margin: 0 0 -20px 0; position: absolute; top: -9px; padding: 0 2px; left: 8px; color: #757575; font-weight: 400; }
.input-design i { font-style: normal; color: #757575; font-size: 12px; }
.input-section { display: table; width: 100%; padding: 10px 0 0 0; }
.down-aro a { font-size: 40px; color: #9e9e9e; line-height: 20px; display: inline-block; }
.down-aro a i { line-height: 20px; display: block; font-weight: bold; }
.file-upload-sec { border: solid 1px #b4b4b4; background-color: #fff; padding: 10px 30px; margin: 0 0 15px 0; display: table; width: 100%; }
.file-upload-sec > span { float: left; width: 40px; }
.fil-det { overflow: hidden; padding: 0 40px 0 10px; position: relative; }
.action- { position: absolute; right: 0; top: 0; }
.fil-det em { display: block; font-style: normal; }
.fil-det p img { width: 15px; margin: 0 0 0 5px; }
.progess { height: 3px; background-color: #ebebeb; margin: 10px 0 0 0; position: relative; }
.fil-det p { font-size: 15px; margin: 5px 0 0 0; }
.progess i { background-color: #00a700; position: absolute; left: 0; height: 100%; }
.action- a { width: 18px; height: 18px; background-color: #ddd; display: inline-block; border-radius: 50%; margin: 7px 0 0 2px; }
.active .action- a.view- { background-color: #0088bc; }
.active .action- a.close- { background-color: #ff0000; }
.action- a.view- { background-color: #939393; }
.action- a.close- { background-color: #939393; }
.gry-bg.completed-sec { padding: 20px 90px 10px 90px; margin: 0 0 20px 0; }
.input-section .pro-head { margin: 0 0 20px 0; }
.pan-det .input-design { min-height: 120px; }
.heading-.personal-icon h1::before { background-image: url(../images/personal-icon.png); }
#contactform { box-sizing: border-box; }
#contactform h2 { text-align: center; font-weight: 500; font-size: 32px; color: #636363; }
#contactform p.input { margin-top: 20px; }
#contactform input, #contactform textarea { width: 100%; box-sizing: border-box; padding: 5px 10px; }
#contactform textarea { max-width: 100%; height: 100px; }
#contactform input.button { background: #52b2ff; color: #FFF; border: 0; padding: 9px 0px; text-transform: uppercase; cursor: pointer; }
#contactform input.button:hover, #contactform input.button:active { background: #1f81d0; }
#currentValue { margin-top: 20px; text-align: center; font-size: 25px; }
#jqcs_s_demo { height: 50px; }
#jqcs_o_demo .jqcs_option, #jqcs_s_demo .jqcs_option { background-repeat: no-repeat; background-size: 23px 17px; background-position: 5px center; padding: 2.5px 10px 2.5px 35px; }
.jqcs_default_select { display: none; }
.jqcs_select { position: relative; border: 1px #b1b1b1 solid; cursor: pointer; overflow: hidden; color: #555; background-color: #fff; }
.jqcs_select:hover { background-color: #f9f9f9; }
.jqcs_select .jqcs_value { float: left; padding: 0 15px; line-height: 40px; font-size: 17px; }
.jqcs_select .jqcs_value p.jqcs_placeholder { margin: 0; padding: 4px 0px; }
.jqcs_select .jqcs_arrow { position: absolute; right: 0; height: 100%; background-image: url(../images/arrow_down.png); background-size: 15px; background-repeat: no-repeat; background-position: center center; }
.jqcs_select .jqcs_arrow.rotated { -webkit-transform: rotate(180deg); transform: rotate(180deg); border-left: 0 !important; }
.jqcs_options { display: none; border: 1px #b1b1b1 solid; border-top: 0; position: absolute; background-color: #fff; z-index: 9; width: 100%; top: 50px; }
.jqcs_option { cursor: pointer; }
.jqcs_option:hover { background-color: #f9f9f9; }
#contactform { position: relative; }
.input-design { position: relative; }
#contactform i { font-style: normal; color: #757575; font-size: 12px; }
.input-design.mb { margin: 20px 0 0 0; }
.marg-div { border: solid 1px #9e9e9e; padding: 10px; background-color: #fff; }
.st-icon01 { position: relative; }
.marg-div { border: solid 1px #9e9e9e; padding: 10px 10px 10px 65px; background-color: #fff; }
.uploadedfile { padding: 6px 0px;}
.st-icon01 span { position: absolute; left: 16px; top: 15px; width: 20px; height: 20px; }
.st-icon01 span input { position: absolute; width: 100%; height: 100%; cursor: pointer; cursor: pointer; opacity: 0; }
.st-icon01 span i { display: block; border-radius: 50%; border: solid 1px #ddd; }
.st-icon01 span input:checked ~ i { background-image: url(../images/check-icon.png); background-color: #00a700; background-size: 10px; background-repeat: no-repeat; background-position: center; border-color: #00a700; }
.marg-div b { font-weight: normal; font-size: 18px; line-height: normal; margin: 0 0 2px 0; display: block; }
.marg-div p { font-size: 14px; line-height: normal; }
.st-icon01 { position: relative; margin: 0 0 10px 0; }
.statment-icon button { background-color: #00a700; color: #fff; border: 0; font-size: large; float: right; padding: 5px 20px; }
.marg-div .add-t { border: dashed 1px #9e9e9e; padding: 10px 10px; margin: 10px 0 0 0; color: #9e9e9e; font-size: 15px; }
.marg-div .add-t em { border-radius: 50%; width: 20px; height: 20px; background-color: #00a700; display: inline-block; text-align: center; line-height: 20px; color: #ffff; font-style: normal; font-size: 20px; vertical-align: middle; margin: 0 5px 0 0; }
.ref-img { background-color: #fff; height: 200px; }
.ref-img img { height: 200px; }
.verify-sec { padding: 40px 0 0 0; display: table; width: 100%; }



/******************************************Side-Menu**********************/
.side-menu- {
	position: absolute;
	height: 100%;
	background-color: #141415;
	box-shadow: 0px 5px 27px 0px rgba(0, 0, 0, 0.5);
	transition: .2s;
	width: 230px;
	z-index: 9;
	left: -230px;
	pointer-events: none;
}
.side-menu- li a {
	font-size: 14px;
	line-height: 40px;
	border-bottom: solid 1px #252525;
	display: block;
	padding: 0 10px;
	font-weight: bold;
	color: #8e8e93;
}
.side-menu- li a:hover,.side-menu- li a.active{ background-color:#202020; color:#fff;}
.black-bg {
	background-color: #00000069;
	position: fixed;
	width: 100%;
	height: 100%;
	cursor: url('../images/close-big.png'), auto;
	opacity: 0;
	pointer-events: none;
	z-index: 1;
}
.show-menu .black-bg, .show-menu .side-menu- {
	left: 0;
	pointer-events: all;
	opacity: 1;
} 
.widget-text, .footertag{ color:white; }
 

/* top ::-webkit-scrollbar */
#myBtn { display: none; position: fixed; bottom: 20px; right: 30px; z-index: 99; font-size: 18px; border: none; outline: none; background-color: red; color: white; cursor: pointer; padding: 15px; border-radius: 4px; }
	
	#myBtn:hover {
	background-color: #555;
	}
.showonactive{display: none!important;}
.opt-01 input:checked ~ .list-group-item.list-group-item-action .showonactive{display: inline-block!important;}
.opt-01 input:checked ~ .list-group-item.list-group-item-action .hideonactive{display: none!important;}
.footertag i.fa{padding-right:5px} 
footer#footercontact {
    padding-top: 20px;
}
 .uploaded-monthly i.document-icon.fa{border: none!important;}
.uploaded-monthly .document-icon {padding-top: 12px; }

.loandocumentform div.show{    max-height: 300px;}